{
	"defaultlayout" : "default",
	"layouts" : {
		"default" : {
			"content" : "<h1 data-bind='data(&#34;title&#34;);entity.name;#[status]' /></h1><ul id='devicestatus'><li data-bind='devices;len(devices)>0;#---'></li></ul>",
            "styles" : "$ { } $ h1 { font-size: 1rem;  } $ ul { font-size: 0.5rem; list-style: none; list-style-type: none; }"
		},
   		"large" : {
			"content" : "<h1 data-bind='data(&#34;title&#34;);entity.name;#[status]' /></h1><ul id='devicestatus'><li data-bind='devices;len(devices)>0;#---'></li></ul>",
            "styles" : "$ { } $ h1 { font-size: 1.5em;  } $ ul { font-size: 0.667em; list-style: none; list-style-type: none; }"
		},
   		"small" : {
			"content" : "<h1 data-bind='data(&#34;title&#34;);entity.name;#[status]' /></h1><ul id='devicestatus'><li data-bind='devices;len(devices)>0;#---'></li></ul>",
            "styles" : "$ { } $ h1 { font-size: 0.8em;  } $ ul { font-size: 0.4em; list-style: none; list-style-type: none; }"
		}
	}
	,"_id" : "$Id: RoomStatus.json 281 2018-03-02 13:55:23Z patrick $"
}
